=== debian/changelog ===
x4d-icons (1.2-2+deb11u1) bullseye; urgency=medium

  * QA upload.
  * Fix FTBFS problem with new imagemagick. The fix is the same which was
    already applied in bookworm. Closes: #991067.
  * The above patch requires raising debhelper compatibility level to 13.

 -- Santiago Vila <sanvila@debian.org>  Tue, 21 Mar 2023 13:50:00 +0100

x4d-icons (1.2-2) unstable; urgency=medium

  * QA upload.
  * Orphan package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 12 Mar 2019 04:38:09 +0000

x4d-icons (1.2-1) unstable; urgency=low

  * Initial release (Closes: #746739)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 07:39:01 +0100
