=== debian/control ===
Source: x4d-icons
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), imagemagick, faketime, librsvg2-bin, fonts-dejavu-core
Standards-Version: 3.9.5
Homepage: http://x4d.surgut.co.uk
Vcs-Git: https://github.com/xnox/x4d.git
Vcs-Browser: https://github.com/xnox/x4d

Package: x4d-icons
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X4D Icon set for various online document types
 Icon set indicating document types and target versions of those
 specifications e.g. HTML, XHTML, CSS, MathML, etc. These are metric
 compatible & naming scheme compatible with other logos used for
 similar purposes.
